/*
Contact Us
************/
.contact-info {
    padding: 0;
    max-width: 579px;        
    margin: 0 auto;
    text-align: center;
}
.contact-info p{
    line-height: 26px;
    font-size: 16px;
}
.contact-info h2{
    padding-top: 20px;
    margin-bottom: 14px;
}
.phone-mail p{
    font-size: 16px;
    color: #48242F;
    margin: 3px;
}
.contact-info a:hover{
    color: #633F4A;
}
.contact-info .left{
margin-bottom: 20px;
}
 .contact-info .right p{
margin: 3px 0;
}
